[alsa-devel] Hammerfall hdsploader not working in ubuntu 8.10

Florian Faber faber at faberman.de
Fri Feb 20 16:16:01 CET 2009


> After disabling pulsaudio, the card works fine again. I didn't know
>  that hdsploader is obsolete now, i had to use it from time to time in
>  my old system.

It is not obsolete, but the driver can load the firmware itself. That
was the case for many years now, which makes me wonder how old your
previous system was.. :)

Machines can do the work, so people have time to think.
public key 6C002249          x-hkp://wwwkeys.eu.pgp.net

More information about the Alsa-devel mailing list